Subject: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Sun, 18 Oct 2015 15:44:12 -0400

PPS Personally speaking, if I were packaging Emacs for a distribution,
I'd remove info.info from the installed files, and (probably) make the
Emacs package depend on the (in comparison tiny) Info package that provides it.
(It seems to be basically an essential package anyway, on Red Hat at least).